import React from 'react';
export default function Brick(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-212v-389h112v-147h172v147h128v-147h172v147h112v389zm22-22h652v-345H154zm112-367h128v-125H266zm300 0h128v-125H566zM154-234h652zm112-367h128zm300 0h128z" })));
}
